Subject: Re: [Question] Is little endian supported on all the platforms?

From: Michael Ellerman <[email-masked]>
Date: Tue, 01 Sep 2015 11:31:29 +1000

On Tue, 2015-09-01 at 06:40 +1000, Benjamin Herrenschmidt wrote:
> On Mon, 2015-08-31 at 21:19 +1000, Michael Ellerman wrote:
> 
> > Yes. Maybe something like this?
> 
> I would have done it the other way around with endian at the top
> and only the supported platforms displayed based on the endian...
> 
> But I don't care *that* much either way

Yeah, I figured folks are not really caring so much about endian when
configuring they're primarily thinking about the platform.

But if we do it this way we *also* need to make PS3 etc. depend on
BIG_ENDIAN, so they don't get enabled on multi-platform LE builds, so we should
probably just do it that way.

cheers